@import url(/style/header/header.css);
@import url(/style/main/main.css);
@import url(/style/footer/footer.css);
@import url(/style/main/box1.css);
@import url(/style/main/box2.css);
@import url(/style/main/anuncio.css);
@import url(/style/main/main.css);
@import url(/style/main/simulador.css);
* {
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.container {
    height: 100%;
    width: 100%;
    display: grid;
    grid-template-rows: 10% 85% 5%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

a {
    text-decoration: none;
    color: white;
}